<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html">
      
    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <!--<meta name="viewport" content="width=device-width, initial-scale=1"/>-->
        <link href="#{request.contextPath}/resources/css/estilos.css" type="text/css" rel="stylesheet" media="screen"/>
        <link href="#{request.contextPath}/resources/css/otrotema.css" rel="stylesheet" type="text/css" media="screen"/>
        <link href="#{request.contextPath}/resources/css/jquery.smartmenus.bootstrap.css" rel="stylesheet" type="text/css" media="screen"/>    
        <link href="#{request.contextPath}/resources/js/datatables/css/jquery.dataTables.min.css" rel="stylesheet" type="text/css"/>
        <title>Sistema Informático para Seguimiento de Proyectos</title>     
    </h:head>
    
    <h:body  style="background-color: #CCC">
        
        

            <div id="marc" class="marc">
                <div class="logou">
                    <div class="clog">
                        <a id="a_logouca">
                            <img class="logouca" src="../resources/imagenes/CSC2016.png"/> 
                        </a>
                        <a id="a_img1" href="index.html">
                            <span class="barramenu1">
                                <br/><h1 class="texba">"COLEGIO SANTA CRUZ DE APOPA"</h1></span>
                        </a>
                    </div>
                </div><!--fin logo -->

                <div id="buskr1" class="buscar"> 
                    <div id="bs2" class="bs2">
                        <a href="https://www.facebook.com/ALUMNOS-COLEGIO-SANTA-CRUZ-148646971873580/" title="Buscanos en Facebook" target="_blank"><img class="img207" src="../resources/imagenes/facebook.png"/></a>
                    </div>
                </div> <!--fin botones redes sociales-->

                <style> 
                    .fle {position: fixed; top: 46px; width: 183px; padding-left: 27px; z-index: 1;}
                    .contes {transition-duration: 0.3s; display:none; width: 103px; height: 50px;}
                    .fle img {width: 34px;}
                    #ca:hover .contes {transition-duration: 0.3s;display:block;}
                    #colec1:hover .contes {transition-duration: 0.3s;display:block;}
                    #er:hover .contes {transition-duration: 0.3s;display:block;}
                    #se:hover .contes {transition-duration: 0.3s;display:block;}
                </style>

                <div id="menu">
                    <nav>
                        
                        <h:panelGroup id="administrarDirector" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Director')}">
                        <span id="se">
                            <div class="sonb">
                                <img class="img204" src="../resources/imagenes/calificaciones.png" border="0"/>
                                <div class="opc" style="color:white;">Administrar</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="ver_profesores.jsf"><div class="menpn">Gestión de profesores</div></a>
                                    <a href="ver_alumnos.jsf"><div class="menpn">Gestión de alumnos</div></a>
                                    <a href="ver_usuarios.jsf"><div class="menpn">Gestión de usuarios</div></a>
                                    <a href="ver_mensajes.jsf"><div class="menpn">Buzón de mensajes</div></a>
                                    <a href="cambiar_contrasenia.jsf"><div class="menpn">Cambiar contraseña</div></a>
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <h:panelGroup id="administrarProfesor" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Profesor')}">
                        <span id="se">
                            <div class="sonb">
                                <img class="img204" src="../resources/imagenes/calificaciones.png" border="0"/>
                                <div class="opc" style="color:white;">Administrar</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="ver_alumnos.jsf"><div class="menpn">Gestión de alumnos</div></a>
                                    <a href="cambiar_contrasenia.jsf"><div class="menpn">Cambiar contraseña</div></a>
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <h:panelGroup id="administrarAlumno" rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Estudiante')}">
                        <span id="se">
                            <div class="sonb">
                                <img class="img204" src="../resources/imagenes/calificaciones.png" border="0"/>
                                <div class="opc" style="color:white;">Calificaciones</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="ver_notas_alumnos.jsf"><div class="menpn">Ver calificaciones</div></a>
                                    <a href="cambiar_contrasenia.jsf"><div class="menpn">Cambiar contraseña</div></a>
                                </div>
                            </div>
                        </span>
                        </h:panelGroup>

                        <a style="cursor:pointer" href="index.jsf">
                            <span id="in" style=" width: 70px; top: -3px; left: 18px;">
                                <img class="img204" src="../resources/imagenes/inicio.png" border="0"/>
                                <div class="opc">Inicio</div>
                            </span>
                        </a>
                        
                        <a style="cursor:pointer" href="nosotros.jsf">
                            <span id="in" style=" width: 85px; top: -3px; left: 18px;">
                                <img class="img204" src="../resources/imagenes/nosotros.png" border="0"/>
                                <div class="opc">Nosotros</div>
                            </span>
                        </a>

                        <a style="cursor:pointer" href="historia.jsf">
                            <span id="in" style=" width: 95px; top: -3px; left: 18px;">
                                <img class="img204" src="../resources/imagenes/historia.png" border="0"/>
                                <div class="opc">Historia</div>
                            </span>
                        </a>

                        <a style="cursor:pointer" href="galeria.jsf">
                            <span id="in" style=" width: 90px; top: -3px; left: 18px;">
                                <img class="img204" src="../resources/imagenes/galeria.png" border="0"/>
                                <div class="opc">Galería</div>
                            </span>
                        </a>

                        <span id="se">
                            <div class="sonb">
                                <img class="img204" src="../resources/imagenes/servicios.png" border="0"/>
                                <div class="opc" style="color:white;">Servicios</div>
                            </div>

                            <div class="contes">
                                <div class="menp">
                                    <a href="parvularia.jsf">
                                        <div class="menpn">Parvularia</div></a>
                                    <a href="primaria.jsf">
                                        <div class="menpn" id="">Primaria</div></a>
                                    <a href="aranceles.jsf">
                                        <div class="menpn">Aranceles</div></a>
                                </div>
                            </div>
                        </span>

                        <a style="cursor:pointer" href="contactos.jsf">
                            <span id="co">
                                <img class="img204" src="../resources/imagenes/contactos.png" border="0"/>
                                <div class="opc" style="color:white; top: 6px;">Contactos</div>
                            </span>
                        </a>
                        
                        <h:panelGroup rendered="#{!(appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Director') or appSession.usuario.rolId.rolNombre.equalsIgnoreCase('profesor') or appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Estudiante'))}">
                        <a style="cursor:pointer" href="login.jsf">
                            <span id="co">
                                <img class="img204" src="../resources/imagenes/usuario.png" border="0"/>
                                <div class="opc" style="color:white; top: 6px;">Log In</div>
                            </span>
                        </a>
                        </h:panelGroup>
                        
                        <h:panelGroup rendered="#{appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Director') or appSession.usuario.rolId.rolNombre.equalsIgnoreCase('profesor') or appSession.usuario.rolId.rolNombre.equalsIgnoreCase('Estudiante')}">
                            <a style="cursor:pointer" href="../j_spring_security_logout" onclick="if (!confirm('Esta seguro de salir #{appSession.usuario.usuarioNombre}?')) return false;">
                            <span id="co">
                                <img class="img204" src="../resources/imagenes/salir.png" border="0"/>
                                <div class="opc" style="color:white; top: 6px;">Salir</div>
                            </span>
                        </a>
                        </h:panelGroup>
                        
                    </nav>
                </div> <!--fin menu-->

            </div><!--finaliza cabecera-->
        
        <!-- Contenerdor de páginas. Aquí aparecerá el contenido de cada página -->
        <div id="content" class="container"  style="background-color: #CCC">
            <ui:insert name="content"></ui:insert>
        </div>
        
        
        <footer>
                <center>
                    <div class="seccion5">
                        <br/>
                    </div>

                    <div class="piepagina">
                        <div id="pieizquierda">
                            <div>
                                Barrio El Centro, 6° Calle Poniente, No. 5, Apopa,
                                San Salvador, El Salvador, América Central.<br/>
                                Teléfonos: +(503) 2216-5728<br/>
                                Correo electrónico: colegiosantacruzapopa@gmail.com<br/>
                            </div>
                        </div>
                        <div id="piederecha">
                            <a href="index.jsf" style="color: #FFF;">Inicio</a>  
                            | <a href="nosotros.jsf" style="color: #FFF;">Nosotros</a>  
                            | <a href="historia.jsf" style="color: #FFF;">Historia</a> 
                            | <a href="contactos.jsf" style="color: #FFF;">Contáctenos</a><br/>
                            © 2017 Colegio Santa Cruz. Todos los derechos reservados,
                        </div>
                    </div>
                </center>
            </footer>
        
        
        
        
        <!-- jQuery (Necesario para plugins JavaScript de Bootstrap) -->
        <h:outputScript library="primefaces" name="jquery/jquery.js"/>
        
        <script src="#{request.contextPath}/resources/js/bootstrap.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/css/jquery.smartmenus.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/css/jquery.smartmenus.bootstrap.min.js" type="text/javascript"></script>
        <script src="#{request.contextPath}/resources/js/datatables/jquery.dataTables.min.js" type="text/javascript"></script>
        <ui:insert name="scripts"/>
        
        
        
    </h:body>
    
</html>
